.share {
  width: 100%;
  height: 170%;
  border-radius: 10px;
  box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);
  -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);

  .share-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;

    .share-wrapper_top {
      display: flex;
      align-items: center;

      .share-wrapper_top__profile {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        margin-right: 10px;
        object-fit: cover;
      }

      .share-wrapper_top__input {
        border: none;
        background-color: transparent;
        font-size: 18px;
        width: 80%;

        &:focus {
          outline: none;
        }
      }
    }

    .share-wrapper_hr {
      margin: 20px;
    }

    .share-wrapper_bottom {
      display: flex;
      align-items: center;
      justify-content: space-between;

      .share-wrapper_buttom__options {
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin-left: 20px;
        width: 90%;

        .share-wrapper_buttom__options__item {
          display: flex;
          align-items: center;
          margin-right: 20px;
          cursor: pointer;

          .share-wrapper_buttom__options__item__icon {
            font-size: 30px;
            margin-right: 10px;
          }

          .share-wrapper_buttom__options__item__text {
            font-size: 14px;
            font-weight: 600;
          }
        }
      }
    }
  }
}
